sa_lb_section:
  label: Block section
  namespace: Organisms/TM - Announcements
  use: '@organisms/tm-sa/sa-lb-section/sa-lb-section.twig'
  description: SA - Block section
  libraries:
    - sa_lb_section_lib:
        js:
          ../behaviors/sa-lb-section.js: {}
        css:
          component:
            ../styles/sa-lb-section.css: {weight: 10}

  settings:
    hide_dismiss:
      type: boolean
      label: Hide Dismiss
      preview: false
      default: false

  fields:
    links:
      type: object
      label: Items
      preview:
        - text: 'Customer notice: Keeping safe and social distancing when travelling
            with us'
          intro: Follow the new and stay safe
          url: /somewhere
          extra: Keeping safe and social distancing when travelling with us
          block_status: major
        - text: 'Customer notice: Keeping safe and social distancing when travelling
            with us'
          intro: Follow the new and stay safe
          url: /somewhere
          extra: Keeping safe and social distancing when travelling with us
          block_status: major
        - text: 'Customer notice: Keeping safe and social distancing when travelling
            with us'
          url: /somewhere
          extra: Keeping safe and social distancing when travelling with us
          block_status: major

